## fluidr3mono-gm-soundfont 2.315

=== debian/changelog ===
fluidr3mono-gm-soundfont (2.315-7) unstable; urgency=low

  * Enhances: libfluidsynth2
  * Use debhelper execute_after constructs
  * Bump Policy (no relevant changes), debhelper
  * Simplify packaging of many soundfonts like this
  * Use sed --posix, everywhere
  * Update year of copyright for packaging
  * Merge updated templates of maintainer scripts from jupp
  * Sync packaging with musescore-general-soundfont{,-small}
  * debian/upstream/metadata: removed repository, which vanished
  * Improve metadata and description
  * Update debian/riffedit.py from master copy
  * Quieten lintian, with review

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 14 May 2020 23:31:36 +0200

fluidr3mono-gm-soundfont (2.315-6) unstable; urgency=medium

  * Modernise packaging from musescore-general-soundfont{,-small}
    - debhelper 12
    - Policy 4.4.0, no changes
  * Provides the new virtual package “sf3-soundfont-gm” and registers
    itself with priority 30 for /usr/share/sounds/sf3/default-GM.sf3
    in Debian alternatives following the scheme discussed in #929185
  * Update package description with explicitly no SND support mentioned
  * Packaging simplification taken from MagicPoint packaging (by me)

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 02 Aug 2019 23:07:47 +0200

fluidr3mono-gm-soundfont (2.315-5) unstable; urgency=medium

  * Migrate to use update-alternatives for handling MuseScore_General.sf3
  * Update to Policy 4.2.1.5
    - R³:no
  * Use system-default compression (Closes: #896131) but retain
    --no-uniform-compression to make the .deb installable on older
    distributions for which manual MuseScore backports were made
  * Use backports-compatible versioning in package relationships
  * Update package description
  * Synchronise debian/ between my soundfont packages to reduce delta
  * Use less space during the build
  * Update upstream metadata
  * Provide musescore-compatible-soundfont to be future-proof
  * Update lintian overrides

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 14 Dec 2018 01:14:45 +0100

fluidr3mono-gm-soundfont (2.315-4) unstable; urgency=high

  * Rename MS_General.sf3 symlink to MuseScore_General.sf3
    since upstream suddenly decided to change it
  * Put the “MIT” licence identifier in ICOP chunk

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 25 Mar 2018 22:25:07 +0200

fluidr3mono-gm-soundfont (2.315-3) unstable; urgency=high

  * Use compression keeping the .deb installable on trusty
  * Mark as Multi-Arch: foreign, prompted by piuparts
  * Switch to sf3convert (new upstream-requested name)
  * Add option to keep building reproducibly
  * Update Enhances field
  * Use quality settings recommended by S. Christian Collins
  * Compress the .deb with xz -8e saving space on the mirrors

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 25 Mar 2018 20:44:33 +0200

fluidr3mono-gm-soundfont (2.315-2) unstable; urgency=low

  * Drop the MuseScore version number from the package description;
    it was ever-changing, but we use MuseScore’s upstream source now
  * Sync original Fluid (R3) GM licence terms
  * Embed full licence into the soundfont, for propagation
  * Adjust package description as MuseScore will be switching to
    another soundfont (based off this one) with an upcoming release
  * Add debian/upstream/metadata, requested by lintian
  * Publish packaging in VCS
  * Add MS_General.sf3 symlink (compatibility with upcoming MuseScore)

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 15 Mar 2018 02:28:43 +0100

fluidr3mono-gm-soundfont (2.315-1) unstable; urgency=high

  * Initial Release

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 05 Mar 2018 02:54:25 +0100
