=== debian/control ===
Source: fluidr3mono-gm-soundfont
Section: sound
Priority: optional
Maintainer: Thorsten Glaser <tg@mirbsd.de>
Homepage: https://musescore.org/en/node/41521
Build-Depends: debhelper-compat (= 13),
 python3-minimal, sf3convert
Standards-Version: 4.5.0
Rules-Requires-Root: no
VCS-git: https://evolvis.org/anonscm/git/alioth/soundfonts.git -b fluidr3mono-gm-soundfont
VCS-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/soundfonts.git;a=shortlog;h=refs/heads/fluidr3mono-gm-soundfont

Package: fluidr3mono-gm-soundfont
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Conflicts: musescore-common (<< 2.3.2+dfsg1-1~bpo9),
 musescore-general-soundfont (<< 0.1.3-1~)
Provides: musescore-compatible-soundfont,
 sf3-soundfont-gm
Enhances: libfluidsynth1 (>= 1.1.7), libfluidsynth2, musescore (>= 2.1),
 musescore3
Description: Fluid (R3) Mono GM SoundFont from MuseScore 2.1 (lossy)
 This is the hard disc space-saving Mono version of the complete
 Fluid (R3) GM SoundFont in the compressed SF3 format, as shipped
 with MuseScore 2.0 up to, but not including, 2.2 (which switched to
 musescore-general-soundfont and musescore-general-soundfont-small).
 .
 It can be used with most modern MIDI synthesisers which support
 the SF3 format and has a low installed size footprint, while
 providing the large GM sound set. It does not, however, support
 Single-Note Dynamics with MuseScore 3.2 and higher.
 .
 As it comes under the MIT licence, it can be used in most settings,
 but do remember that waveforms generated using this soundfont are
 “copies or substantial portions of the” soundfont. It is sufficient
 to reproduce the licence and copyright notice in any “associated
 documentation files” provided with your generated waveforms.
 .
 This package will be installed into /usr/share/sounds/sf3/ which
 is the standard Debian location for system-wide SF3 soundfonts.
